RMPMF024	Submission form for Cancel Work Permit 

05/05/2019 12:56 PM - Mahmoud Tarawneh

Status: Fixed Start date: 05/05/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Talabat Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Saleh,

Kindly find the MPM SRS (Foreign labor) to implement "RMPMF024    Submission form for Cancel Work Permit" in

PamTalabatEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

Kindly note this task is a merged version from :

RMPMF024    Submission form for Cancel Work Permit - for the residence abroad    طلب إلغاء إذن العمل – لسقوط الإقامة خارج

البلاد

RMPMF025    Submission form for Cancel Work Permit ( for the expiry of the contract and for the departure)    طلب إلغاء إذن العمل

لانتهاء العقد وداعي المغادرة –

RMPMF026    Submission form for Cancel Work Permit (  For the Worker’s Death )    طلب إلغاء إذن العمل – لوفاة العامل

RMPMF027    Submission form for Cancel Work Permit (For citizenship)    طلب إلغاء إذن العمل – للحصول على الجنسية

RMPMF028    Submission form for Cancel Work Permit (For not completing the residency procedures)    طلب إلغاء إذن العمل –

لعدم استكمال إجراءات الإقامة

RMPMF029    Submission form for Cancel Work Permit (Transfer to outside the sector)    طلب إلغاء إذن العمل – تحويل إلى خارج

القطاع

URL for PamTalabatFilesAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 05/14/2019 12:04 PM - Saleh Al Khatib

- Status changed from Open to Closed

- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh

- % Done changed from 0 to 100

Dear Mahmoud ,

Kindly note that the task is done .

#2 - 05/15/2019 10:42 AM - Mahmoud Tarawneh

- Status changed from Closed to Fixed
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp


#3 - 11/21/2019 09:59 AM - Mouath Saadah

- SERVICE_ID set to 0

add expiry date in MSG after accept request

PAM_DB.SYS_PKG.GET_FINAL_WORKING_DATE(CREATED_DATE, PAM_DB.REQ_PKG.GET_GEN_PARAMETER (40)) ) AS EXPIRY_DATE
